Upgrade your device to 3.0

Upgrade your device to 3.0

Postby smashart » Mon Jul 13, 2009 12:40 am

You will need to update your device to OS 3.0+ to use AirPhones and AirPhones Lite
smashart
Site Admin
 
Posts: 133
Joined: Wed Jun 03, 2009 9:42 pm

Re: Upgrade your device to 3.0

Postby venkatt » Sun Aug 22, 2010 8:00 am

My iphone 3GS has already been updated to OS 4.0.2. But whenever I open the apps it is pop-up with message says that update device to OS 3.0.
secondly, my airphones (paid version) output on the iphone is intermittent. how to solve this problem?
venkatt
 
Posts: 1
Joined: Sun Aug 22, 2010 7:44 am

Re: Upgrade your device to 3.0

Postby jvolino » Sat Sep 04, 2010 2:31 pm

Will the next update of AirPhones remove the 3.0 update reminder message for people running iOS 4.x?

Also, could you explain the difference between the Lite and paid versions?

Is multitasking still coming?

Thanks,
JV
jvolino
 
Posts: 1
Joined: Sat Sep 04, 2010 2:30 pm


Return to Device Help



Who is online

Users browsing this forum: No registered users and 1 guest

cron